body {
	font-family: 'Play', sans-serif;
}
a, a:visited, a:active {
    color: blue;
}
		
.header-page {
	padding-top: 28px;
	padding-bottom: 28px;
	background: #5f8cb4;
}

.header-home {
	position: relative;
	background: url('/img/headerbg.jpg');
	padding-bottom: 190px;
	background-position: bottom;
	background-size: cover;
	padding-top: 29px;
}

.casedescription p {
    /* position: absolute; */
    font-size: 12px;
    color: rgb(109, 109, 109);
    line-height: 1.32;
    text-align: left;
}

.share-wrp {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-top: 24px;
}
.share {
    margin-left: 30px;
}


.vk_groups {
	margin-top: 30px;
	border: 1px solid #ccc;
	border-radius: 5px 5px 5px 5px;	
}

.bg1-img {
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-150px);

}
.bg1-img img {
width: 800px;
}
.wrp {
	max-width: 100%;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.header-nav {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 1;
}

.logo a img {
	max-width: 80px;
}

.contacts {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.header_contacts {
	margin-left: 70px;
	white-space: nowrap;
}

.contacts a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	color: #fff;
	text-decoration: none;
}

.num {
	margin-left: 14px;
	font-size: 17px;
	font-weight: 700;
}

.header_title {
	margin-top: 160px;
	color: #fff;
	font-size: 46px;
	font-weight: 900;
	line-height: 60px;

}

.header_line {
	width: 250px;
	height: 4px;
	background: #232d37;
	margin-top: 30px;
	
}

.header_desc {
	margin-top: 30px;
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	font-family: 'MicroTech', arial;	
}

.logo a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	font-size: 36px;
	text-decoration: none;
	color: rgb(255, 255, 255);
	/*font-family: 'Roboto'*/
/*	font-family: 'MicroTech', arial;*/
	 
}

.logo img {
	margin-right: 24px;
}

.tabs a {
	cursor: pointer;
}
.tabs li a p{

	display: block;
	position: relative;
	font-size: 40px;
	color: rgba(35, 45, 55, 0.388);
	line-height: 0.99;
	text-decoration: none;
	transition: all 0.1s ease-in-out;
}

.tabs_title {
	cursor: default;
	font-size: 40px;
    color: rgb(35, 45, 55);
	line-height: 0.99;
	text-decoration: none;
}

.tabs_title h1 {
	font-size: 40px;
    color: rgb(35, 45, 55);
	line-height: 0.99;
	text-decoration: none;
}

.tabs li.active a,
.tabs li a:hover {
    color: rgb(35, 45, 55);
}

.tabs-content {
	position: relative;
	z-index: 2;
}

.services_tabs {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

.service-home {
	padding-top: 100px;
	padding-bottom: 35px;
}

ul {
	list-style: none;
}

.tabs {
	display: flex;
}

.tabs li a {
	display: block;
	position: relative;
	font-size: 40px;
	color: rgba(35, 45, 55, 0.388);
	line-height: 0.99;
	text-decoration: none;
	transition: all 0.1s ease-in-out;
}

.tabs li.active a,
.tabs li a:hover {
	opacity: 1;
	top: 0;
}

.tabs-content {
	position: relative;
	z-index: 2;
}

.tabs-panel {
	display: none;
}

.tabs-panel.active {
	display: block;
}

.tabs-panel p + div {
	margin-top: 15px;
}

.services_tabs {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
}

.services_desc {
	font-size: 18px;
	color: rgb(53, 58, 62);
	line-height: 1.391;
	font-weight: 600;
}

.hideshow_desc {
	display: none;
/*	text-align: left;*/
	font-size: 12px;
	color: rgb(165, 165, 165);
/*	width: 100%;*/
	margin-bottom: -30px;
	position: absolute;
	cursor: pointer;
}

.section_line {
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: rgb(95, 140, 180);
	width:250px;
	height: 4px;
}

.tab-service-info {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	margin-top: 105px;
}

.tab-service-info-item {
	text-align: center;
	max-width: 335px;
	width: 100%;
}

.tab-service-info-item-title {
	font-size: 26px;
	color: rgb(35, 45, 55);
	line-height: 1.38;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}

.tab-service-info-item-title a{
	color: rgb(35, 45, 55);
	text-decoration: none;
}

.tab-service-info-item-desc {
	font-size: 16px;
	color: rgb(145, 145, 145);
	line-height: 20px;
	position: relative;    
	overflow: hidden;
	max-height: 100%;
}

.tab-service-info-item-desc:after {
	content: "";
	text-align: right;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	height: 50%;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0), white 100%);
	pointer-events: none;
}

.tab-service-info-item-desc a {
	text-decoration: none;
	color: rgb(145, 145, 145);
}

.section-keis {
	padding-top: 100px;
	padding-bottom: 80px;
}

.about-desc {
	font-size: 24px;
	color: rgb(53, 58, 62);
	line-height: 1.391;
    max-width: 600px;
	font-weight: 600;
	text-align: left;
	max-width: 600px;
}

.section-about {
	padding-bottom: 75px;
	margin-bottom: 150px;
	background:none;
	position: relative;
}

.section-about-img {
	position: absolute;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;	
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 53vh;
	width: 45vw;
}

.about-line {
    width: 3%;
    height: 100%;
    border-radius:5px  0  0 5px ;
    background: #5f8cb4;
}

.section-about-img-iner {
	width: 97%;	
	height: 100%;	
}

.keises-wrp {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 76px;
}

.keis-item {
	max-width: 360px;
	width: 100%;
	border-radius: 5px;
	position: relative;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 9.2px 0.8px rgba(0, 0, 0, 0.32);
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 60px;
}

.keis-link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.keis-line-top {
	background-color: rgb(95, 140, 180);
	height: 16px;
	border-radius: 5px 5px 0 0;
}

.keis-photo {
	text-align: center;
	margin-top: 14px;
	margin-bottom: 14px;
}

.keis-photo img {
	max-width: 100%;
	height: 170px;
	margin-left: auto;
	margin-right: auto;
}

.keis-serv {
  font-size: 27px;
  color: rgb(35, 45, 55);
}

.keis-name {
	font-size: 27px;
	color: rgb(35, 45, 55);
	font-weight: 500;
	margin-top: 6px;
	margin-bottom: 53px;
}

.keis-more {
	position: absolute;
	bottom: 3%;
	width:100%;
}

.keis-more a {
	font-size: 18px;
	color: rgb(35, 45, 55);
	line-height: 2.102;
	text-decoration: underline;
	text-transform: uppercase;
}

.footer-logo a{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: 21px; 
	/*font-family: "Roboto";*/
	color: rgb(255, 255, 255);
}

.footer-logo img {
	margin-right: 24px;
	max-width: 41px;
}

.footer-copy {
  	background: #5f8cb4;
  	padding-top: 20px;
  	padding-bottom: 20px;
}

.footer-copy  .wrp {
   	display: -webkit-flex;
   	display: -moz-flex;
   	display: -ms-flex;
   	display: -o-flex;
   	display: flex;
   	align-items: center;
   	justify-content: space-between;
}

.footer-copy-text {
	font-size: 18px;
	color: rgb(255, 255, 255);
}

.footer-copy-text a{
    font-size: 18px;
    text-decoration: none;
	color: rgb(255, 255, 255);
}

.section-contacts {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    margin-bottom: -3px;
}

.contacts-left {
   	width: 50%;
}

.contacts-right {
   	width: 50%;
   	display: -webkit-flex;
   	display: -moz-flex;
   	display: -ms-flex;
   	display: -o-flex;
   	display: flex;
   	align-items: center;
   	padding-left: 85px;
   	height: 600px;
   	background: #232d37;
}

.contacts-iner .tabs_title {
   	color: #fff;
}

.contacts-item {
   	display: -webkit-flex;
   	display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    padding-top: 10px;
    align-items: flex-start;
    margin-bottom: 20px;
	font-size: 18px;
	color: rgb(255, 255, 255);
	line-height: 1.389;
	width: 100%;
}

.contacts-item-text {
	max-width: 480px;
	width: 100%;
}

.contacts-item img {
	width: 21px;
	margin-right: 17px;
}

.contacts-item span {
   	font-weight: 600;
}

.contacts-footer {
   	display: -webkit-flex;
   	display: -moz-flex;
   	display: -ms-flex;
   	display: -o-flex;
   	display: flex;
   	align-items: center;
   	margin-top: 45px;
}

.contacts-footer-item {
	margin-right: 52px;
}

.contacts-footer-item a {
   	display: -webkit-flex;
   	display: -moz-flex;
   	display: -ms-flex;
   	display: -o-flex;
   	display: flex;
   	align-items: center;
	text-decoration: none;
	font-size: 18px;
	color: rgb(255, 255, 255);
}

.contacts-footer-item img {
	margin-right: 14px;
}

.keis-item-section {
   	padding-top: 90px;
   	padding-bottom: 10px;
}

.about-project-info {
   	display: -webkit-flex;
   	display: -moz-flex;
   	display: -ms-flex;
   	display: -o-flex;
   	display: flex;
}

.photo-slider {
   	max-width: 50%;
   	width: 100%;
}

.process {
   	max-width: 50%;
   	padding-left: 33px;
	padding-top: 35px;
}

.process-item {
	font-size: 18px;
	color: rgb(109, 109, 109);
	line-height: 1.32;
	text-align: left;
	margin-bottom: 24px;
}

.process-item span {
   	margin-bottom: 4px;
   	display: block;
	font-size: 21px;
	color: rgb(35, 45, 55);
	font-weight: bold;
	line-height: 1.338;
}

.slide-project-img-nav {
	width: 180px;
	height: 109px;
	margin: 8px;
}

.slider-project-line {
	width: 3%;
	height: 100%;
	border-radius: 0 5px 5px 0;
	background: #5f8cb4;
}

.slide-project-img {
	width: 97%;
	height: 100%;
	
}

.slide-project-img img {
    object-fit: contain;
	width: auto;
	height: 410px;
}

.slider-for{
	width: 100%;
	height: 420px;
}

.slick-slide.slider-for-item-wrp {
	height: 420px;
}

.slider-for-item {
	width: 100%;
	height: 420px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	border-radius: 5px;
}

.slider-wrap {
	position: relative;
	width: 100%;
	height: 420px;
}

.slick-arrow:before {
  color:gray;
}

.slick-slider.slider-nav {
	margin-bottom: 0;
    position: absolute;
    bottom: 0;
}

.slider-nav .slick-list {
	padding: 0!important;
}

a.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0!important;
	outline-color: transparent!important;
	outline-width: 0!important;
	outline-style: none!important;
}

.slick-slider:focus {
    outline: none !important;
}

.contacts-item-mob {
	color:#fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-start;
	font-size: 13px;
	line-height: 1.923;
	margin-bottom: 17px;
}

.contacts-item-mob a {
	color:#fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-start;
	font-size: 13px;
	line-height: 1.923;
	text-decoration: none;
}

.contacts-mob {
	display: none;
}

.contacts-item-mob-orientir {
	font-size: 13px;
	line-height: 1.923;
	color:#fff;
	font-weight: 300;
}

.contacts-item-mob-orientir span {
	font-weight: 500;
}

.section-keis .single-item {
	display: none;
}

.single-item .slick-prev {
	font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 35px;
    height: 35px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
	background: url('/img/arrow-left.png');
	background-position: center;
	left: -10px;
	z-index: 9;
	border-radius: 50%;
	box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
	background-size: contain;
	background-repeat: no-repeat;
}

.single-item .slick-next {
	font-size: 0;
    line-height: 0;
    right: -10px;
    position: absolute;
    top: 50%;
    display: block;
    width: 35px;
	border-radius: 50%;
	box-shadow: 0px 0px 9px 1px rgba(0, 0, 0, 0.2);
    height: 35px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
	background: url('/img/arrow-right.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.single-item .slick-prev:before, .single-item .slick-next:before{
	content: none;
}

.for-home-slider, .for-home-slider2 {
	display: none;
}

.imagesnew_dotted  .slick-slide {
	width: 33px;
	height: 33px;
	margin-top: 20px;
	opacity: 0.75;
}

.imagesnew_dotted  .slick-current {
	width: 53px;
	height: 53px;
	opacity: 1;
	margin-top: 0;
}

.imagesnew_dotted  .slick-track {
	transform: none!important;
}

.new_dotted2  .slick-slide {
	width: 33px;
	height: 33px;
	margin-top: 20px;
	opacity: 0.75;
}

.new_dotted2  .slick-current {
	width: 53px;
	height: 53px;
	opacity: 1;
	margin-top: 0;
}

.new_dotted2  .slick-track {
	transform: none!important;
}

.tabs-content .slick-prev {
	font-size: 0;
    line-height: 0;
    position: absolute;
	top: auto;
    bottom: -55px;
    display: block;
    width: 12px;
    height: 22px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
	background: url('/img/ar-left.png');
	background-position: center;
	left: 35px;
	z-index: 9;
	background-size: contain;
	background-repeat: no-repeat;
}

.tabs-content .slick-next {
	font-size: 0;
    line-height: 0;
    right: 35px;
    position: absolute;
    top: auto;
    bottom: -55px;
    display: block;
    width: 12px;
    height: 22px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
	background: url('/img/ar-right.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

.photo-slider-mobile .single-item .slick-prev {
	left: 15px;
}

.photo-slider-mobile .single-item .slick-next {
	right: 15px;
}

.header-burger {
	display: none;
}

.menu-contacts-mob {
	display: none;
}

.menu-contacts-mob .tabs_title {
	color:#fff;
	margin-top: 100px;
}

a:focus {
    outline: 0;
    text-decoration: none;
}

:active, :hover, :focus {
    outline: 0;
    outline-offset: 0;
}

.slick-slider:focus {
    outline: none !important;
}

 .single-item .slick-arrow  {
	opacity: 0;
}